package com.ssj.bean.sys.integration;

import com.ssj.bean.common.framework.core.domain.BaseEntity;

import javax.persistence.Entity;
import javax.persistence.Table;


@Entity
@Table(name = "tb_lib_salary_integration")
public class Integration extends BaseEntity {

    private static  final long serialVersionUID=1L;
    /**
     *老师id
     */
    private String teacherId;

   /**
   * 老师积分
   */
    private  int teacherNum;

    /**
     *老师类型
     */
    private int type;

    public String getTeacherId() {
        return teacherId;
    }

    public void setTeacherId(String teacherId) {
        this.teacherId = teacherId;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public int getTeacherNum() {
        return teacherNum;
    }

    public void setTeacherNum(int teacherNum) {
        this.teacherNum = teacherNum;
    }
}
